uuid: eed08697-efd5-4cb0-bb4b-91b4ff74d4d7
langcode: en
status: true
dependencies: {  }
name: pe_news_slider_frontpage_md
label: 'PE News Slider Frontpage MD'
effects:
  d0f5452a-8991-453a-b8e9-903aa0e14a1f:
    uuid: d0f5452a-8991-453a-b8e9-903aa0e14a1f
    id: image_scale_and_crop
    weight: 2
    data:
      width: 263
      height: 148
      anchor: center-center
